@echo off
echo FAC.jar must be in the current directory
echo If no context is provided, FAC2 is assumed
set /p context=context: 
java -classpath .;jt400MRI.jar;jt400.jar;jeelog.jar DeployJARHelper %context%
pause
